<!DOCTYPE html>
<!--[if IE 6]>
<html id="ie6" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 7]>
<html id="ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html id="ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head><title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :'; } ?> <?php bloginfo('name'); ?></title>
<?php
global $data;
$iconimg = stripslashes($data['icon_url']);
$logoimg = stripslashes($data['logo_url']);
$font = $data['font_select'];$fontfamily=str_replace(' ','+',$font);
if($data['bg_img_main']==true){$bg_img = stripslashes($data['bg_img_main']);}else{$bg_img = stripslashes($data['bg_img']);}
?>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<?php echo $data['webmaster_tool'];?>  
<link rel="icon" type="image/png" href="<?php echo $iconimg; ?>"/>
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link href='http://fonts.googleapis.com/css?family=<?php echo $fontfamily;?>' rel='stylesheet' type='text/css'>
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if($data['switch_style']==0){echo '<link rel="stylesheet" href="'.get_bloginfo('template_url').'/css/'.$data['style_color'].'" type="text/css" media="screen" />';}else{echo '<link rel="stylesheet" href="'.get_bloginfo('stylesheet_url').'" type="text/css" media="screen" />';include(TEMPLATEPATH."/css.php");}?>

<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="../assets/js/html5shiv.js"></script>
    <![endif]-->
<script type="text/javascript" src="<?php bloginfo('template_url');?>/js/jquery.js"></script> 
<script type="text/javascript" src="<?php bloginfo('template_url');?>/js/jquery.smartmenus.js"></script>
<script type='text/javascript'>

 jQuery.noConflict();

</script>
<script type="text/javascript">
(function($) {
  $('#main-menu').smartmenus();	$(function() {
$('#main-menu').smartmenus({
	subMenusSubOffsetX: 1,
	subMenusSubOffsetY: -8
});
	});
})(jQuery);
</script>
<?php if ( is_single()||is_page() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
<style>
  body{font-family:<?php echo $font;?>;background:url(<?php echo $bg_img;?>);font-size:13px;}
  <?php $menu_classes = $data['menu_class'];
  foreach ($menu_classes as $menu_class) {
    echo '.icon-'.$menu_class['title'].'{background:url('.$menu_class['url'].')left center no-repeat}';}
  ?>
  <?php echo $data['css_add'];?>
</style>  
</head>
<body> 
<?php if($data['style']=='flat'){echo '<div id="flatwrapper">';}else{echo '';}?>
<div id="mainheader">
<?php if($data['style']=='flat'){echo '<div class="twelve columns">';}else{echo '<div class="eleven columns centered">';}?>
	<br style="clear:both">
    <div class="four columns">
      <a href="<?php bloginfo('url');?>" ><img src="<?php if($logoimg==true){echo $logoimg;}else{echo get_bloginfo('template_url').'/images/logo.png';}?>" alt="<?php bloginfo('title');?>" style="height:90px;width:auto;max-width:100%"/></a>
	</div>
    <div class="seven columns">
  <?php wp_nav_menu(array( 'sort_column' => 'menu_order', 'container_id' => 'menubg', 'menu_id' => 'main-menu','menu_class' => 'sm sm-simple','theme_location'  => 'top-menu') ); ?><span style="clear:both"></span>
    </div>
</div><br style="clear:both">
</div>