<?php
/*
Template Name: Sales Page 
*/
?>
<!DOCTYPE html>
<!--[if IE 6]>
<html id="ie6" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 7]>
<html id="ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html id="ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head><title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :'; } ?> <?php bloginfo('name'); ?></title>

<?php
global $data;
$iconimg = stripslashes($data['icon_url']);
$logoimg = stripslashes($data['logo_url']);
$headebackgroundcolor = stripslashes($data['head_bg']);
$sldbg = stripslashes($data['slider_bg']);
$menubgcolor = stripslashes($data['menu_bgcolor']);
$menucolor = stripslashes($data['menu_color']);
$bg_img = stripslashes($data['bg_img']);
$font = $data['font_select'];$fontfamily=str_replace(' ','+',$font);
$linkcolor = $data['link_color'];
$callbg = $data['call_bg'];
$callcolor = $data['call_color'];
$footext=$data['footer_text_color'];
$foothead=$data['footer_heading'];
$footerlink=$data['footer_link'];
?>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">  
<link rel="icon" type="image/png" href="<?php echo $iconimg; ?>"/>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url');?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link href='http://fonts.googleapis.com/css?family=<?php echo $fontfamily;?>' rel='stylesheet' type='text/css'>
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
<style type="text/css" media="all">
body{background:url(<?php bloginfo('template_url');?>/images/bg/bg3.png);font-size:13px;font-family:<?php echo $font;?>}
a, a:active, a:visited{color:<?php echo $linkcolor;?>;text-decoration:none}
.row p{font-size:15px;}
</style>
</head>
<body> 
<div id="flatwrapper"  style="padding:20px;box-shadow:0px 0px 5px #666;max-width:800px;">
<div class="row">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<?php the_content();?>
			<?php endwhile; else: ?>
	<p>Sorry, no posts matched your criteria.</p><?php endif; ?>
</div>
</div>
<?php $footcode = stripslashes($data['google_analytics']);echo $footcode;?>
<?php wp_footer();?>
</body>
</html>