<?php
/* Options Framework */
require_once 'admin/index.php';
require_once 'resize.php';
add_action( 'init', 'register_my_menu' );function register_my_menu() {register_nav_menu( 'top-menu', __( 'Top Menu' ) );}
add_action( 'init', 'register_bottom_menu' );function register_bottom_menu() {register_nav_menu( 'bottom-menu', __( 'Bottom Menu' ) );}
add_theme_support( 'post-thumbnails' );
?>
<?php
require_once dirname( __FILE__ ) . '/plugins/activate.php';
add_action( 'tgmpa_register', 'my_theme_register_required_plugins' );
function my_theme_register_required_plugins() {
	$plugins = array(
		array(
			'name'     				=> 'Shortcodes Ultimate',
			'slug'     				=> 'shortcodes',
			'source'   				=> get_stylesheet_directory() . '/plugins/plugins/shortcode.zip',
			'required' 				=> true,
			'version' 				=> '',
			'force_activation' 		=> true,
			'force_deactivation' 	=> true,
			'external_url' 			=> '',
		),
		array(
			'name'     				=> 'Wolf Portfolio Edited',
			'slug'     				=> 'wolf-portfolio',
			'source'   				=> get_stylesheet_directory() . '/plugins/plugins/wolf-portfolio.zip',
			'required' 				=> true,
			'version' 				=> '',
			'force_activation' 		=> true,
			'force_deactivation' 	=> true,
			'external_url' 			=> '',
		),
	);
	$theme_text_domain = 'tgmpa';
	$config = array(
		'domain'       		=> $theme_text_domain, 
		'default_path' 		=> '', 
		'parent_menu_slug' 	=> 'themes.php', 
		'parent_url_slug' 	=> 'themes.php',
		'menu'         		=> 'install-required-plugins',
		'has_notices'      	=> true,
		'is_automatic'    	=> true,
		'message' 			=> '',
		'strings'      		=> array(
			'page_title'                       			=> __( 'Install Required Plugins', $theme_text_domain ),
			'menu_title'                       			=> __( 'Install Plugins', $theme_text_domain ),
			'installing'                       			=> __( 'Installing Plugin: %s', $theme_text_domain ), // %1$s = plugin name
			'oops'                             			=> __( 'Something went wrong with the plugin API.', $theme_text_domain ),
			'notice_can_install_required'     			=> _n_noop( 'This theme requires the following plugin: %1$s.', 'This theme requires the following plugins: %1$s.' ), // %1$s = plugin name(s)
			'notice_can_install_recommended'			=> _n_noop( 'This theme recommends the following plugin: %1$s.', 'This theme recommends the following plugins: %1$s.' ), // %1$s = plugin name(s)
			'notice_cannot_install'  					=> _n_noop( 'Sorry, but you do not have the correct permissions to install the %s plugin. Contact the administrator of this site for help on getting the plugin installed.', 'Sorry, but you do not have the correct permissions to install the %s plugins. Contact the administrator of this site for help on getting the plugins installed.' ), // %1$s = plugin name(s)
			'notice_can_activate_required'    			=> _n_noop( 'The following required plugin is currently inactive: %1$s.', 'The following required plugins are currently inactive: %1$s.' ), // %1$s = plugin name(s)
			'notice_can_activate_recommended'			=> _n_noop( 'The following recommended plugin is currently inactive: %1$s.', 'The following recommended plugins are currently inactive: %1$s.' ), // %1$s = plugin name(s)
			'notice_cannot_activate' 					=> _n_noop( 'Sorry, but you do not have the correct permissions to activate the %s plugin. Contact the administrator of this site for help on getting the plugin activated.', 'Sorry, but you do not have the correct permissions to activate the %s plugins. Contact the administrator of this site for help on getting the plugins activated.' ), // %1$s = plugin name(s)
			'notice_ask_to_update' 						=> _n_noop( 'The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.', 'The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s.' ), // %1$s = plugin name(s)
			'notice_cannot_update' 						=> _n_noop( 'Sorry, but you do not have the correct permissions to update the %s plugin. Contact the administrator of this site for help on getting the plugin updated.', 'Sorry, but you do not have the correct permissions to update the %s plugins. Contact the administrator of this site for help on getting the plugins updated.' ), // %1$s = plugin name(s)
			'install_link' 					  			=> _n_noop( 'Begin installing plugin', 'Begin installing plugins' ),
			'activate_link' 				  			=> _n_noop( 'Activate installed plugin', 'Activate installed plugins' ),
			'return'                           			=> __( 'Return to Required Plugins Installer', $theme_text_domain ),
			'plugin_activated'                 			=> __( 'Plugin activated successfully.', $theme_text_domain ),
			'complete' 									=> __( 'All plugins installed and activated successfully. %s', $theme_text_domain ), // %1$s = dashboard link
			'nag_type'									=> 'updated' // Determines admin notice type - can only be 'updated' or 'error'
		)
	);

	tgmpa( $plugins, $config );

}
?>
<?php
function custom_excerpt_length( $length ) {
	return 20;
}
add_filter( 'excerpt_length', 'custom_excerpt_length', 999 );
function new_excerpt_more( $more ) {
	return '..';
}
add_filter('excerpt_more', 'new_excerpt_more');
if ( function_exists('register_sidebars') )
	register_sidebar(array(
		'name'=>'Footer Widget 1',
		'before_widget' => '<div>',
		'after_widget' => '</div>',
		'before_title' => '<h4>',
		'after_title' => '</h4>',));
	register_sidebar(array(
		'name'=>'Footer Widget 2',
		'before_widget' => '<div>',
		'after_widget' => '</div>',
		'before_title' => '<h4>',
		'after_title' => '</h4>',));
	register_sidebar(array(
    'name'=>'Footer Widget 3',
		'before_widget' => '<div>',       
		'after_widget' => '</div>',
		'before_title' => '<h4>',
		'after_title' => '</h4>',));
	register_sidebar(array('name'=>'Right Sidebar',
		'before_widget' => '<div class="panel">',
		'after_widget' => '</div>',
		'before_title' => '<h4>',
		'after_title' => '</h4>',));
	register_sidebar(array('name'=>'Left Sidebar',
		'before_widget' => '<div class="panel">',
		'after_widget' => '</div>',
		'before_title' => '<h4>',
		'after_title' => '</h4>',));
?>
<?php
function testimonials_init() {
	$args = array(
		'public' => true,
		'label' => 'Testimonials',
		'supports' => array(
			'title',
			'editor',
      'thumbnail',
			'custom-fields'
		)
	);

	register_post_type('testimonials', $args);
}

add_action('init', 'testimonials_init');


//Creating some default custom fields
function set_testimonial_custom_fields($post_id){

    if ( $_GET['post_type'] == 'testimonials' ) {
 
        add_post_meta($post_id, 'Client Name', '', true);
        add_post_meta($post_id, 'Link', '', true);
 
    }
 
    return true;
}

add_action('wp_insert_post', 'set_testimonial_custom_fields');

//Displaying the testimonials
function dispaly_testimonial_slider(){
	
	//We only want posts of the testimonials type
	$args = array(  
        'post_type' => 'testimonials',  
        'posts_per_page' => 5  
    );  

	//We create our html in the result variable
    $result ='<div id="slides"><div class="testimonials slides_container">';

    $the_query = new WP_Query($args);

    //Creating a new side loop
    while ( $the_query->have_posts() ) : $the_query->the_post();
    	
    	$client_name_value =get_post_meta(get_the_ID(), 'Client Name', true);
    	$link_value = get_post_meta(get_the_ID(), 'Link', true);

    	$result .='<div class="slide">';

    	//Displaying the content
    	$result .= '<div class="testimonial">'.get_the_content().'</div>';

    	//Dsipalying the author of the testimonial and also creating a link if the Link custom field is provided
    	if($link_value != ''){
    		$result .= '<div class="testimonial-author"><a href="http://'.$link_value.'" >'.$client_name_value.'</a></div>';
    	}

    	else{
    		$result .= '<div class="testimonial-author">'.$client_name_value.'</div>';
    	}


    	$result .='</div>';
    
    endwhile;

    // Reset Post Data
	wp_reset_postdata();

    $result .= '</div></div>';

    return $result;
}

add_shortcode('client testimonials', 'dispaly_testimonial_slider');  

?>
<?php
function round_num($num, $to_nearest) {
   /*Round fractions down (http://php.net/manual/en/function.floor.php)*/
   return floor($num/$to_nearest)*$to_nearest;
}
function pagenavi($before = '', $after = '') {
    global $wpdb, $wp_query;
    $pagenavi_options = array();
    $pagenavi_options['current_text'] = '%PAGE_NUMBER%';
    $pagenavi_options['page_text'] = '%PAGE_NUMBER%';
    $pagenavi_options['dotright_text'] = '...';
    $pagenavi_options['dotleft_text'] = '...';
    $pagenavi_options['num_pages'] = 10; //continuous block of page numbers
    $pagenavi_options['always_show'] = 0;
    $pagenavi_options['num_larger_page_numbers'] = 0;
    $pagenavi_options['larger_page_numbers_multiple'] = 10;
 
    //If NOT a single Post is being displayed
    /*http://codex.wordpress.org/Function_Reference/is_single)*/
    if (!is_single()) {
        $request = $wp_query->request;
        //intval ? Get the integer value of a variable
        /*http://php.net/manual/en/function.intval.php*/
        $posts_per_page = intval(get_query_var('posts_per_page'));
        //Retrieve variable in the WP_Query class.
        /*http://codex.wordpress.org/Function_Reference/get_query_var*/
        $paged = intval(get_query_var('paged'));
        $numposts = $wp_query->found_posts;
        $max_page = $wp_query->max_num_pages;
 
        //empty ? Determine whether a variable is empty
        /*http://php.net/manual/en/function.empty.php*/
        if(empty($paged) || $paged == 0) {
            $paged = 1;
        }
 
        $pages_to_show = intval($pagenavi_options['num_pages']);
        $larger_page_to_show = intval($pagenavi_options['num_larger_page_numbers']);
        $larger_page_multiple = intval($pagenavi_options['larger_page_numbers_multiple']);
        $pages_to_show_minus_1 = $pages_to_show - 1;
        $half_page_start = floor($pages_to_show_minus_1/2);
        //ceil ? Round fractions up (http://us2.php.net/manual/en/function.ceil.php)
        $half_page_end = ceil($pages_to_show_minus_1/2);
        $start_page = $paged - $half_page_start;
 
        if($start_page <= 0) {
            $start_page = 1;
        }
 
        $end_page = $paged + $half_page_end;
        if(($end_page - $start_page) != $pages_to_show_minus_1) {
            $end_page = $start_page + $pages_to_show_minus_1;
        }
        if($end_page > $max_page) {
            $start_page = $max_page - $pages_to_show_minus_1;
            $end_page = $max_page;
        }
        if($start_page <= 0) {
            $start_page = 1;
        }
 
        $larger_per_page = $larger_page_to_show*$larger_page_multiple;
        //round_num() custom function - Rounds To The Nearest Value.
        $larger_start_page_start = (round_num($start_page, 10) + $larger_page_multiple) - $larger_per_page;
        $larger_start_page_end = round_num($start_page, 10) + $larger_page_multiple;
        $larger_end_page_start = round_num($end_page, 10) + $larger_page_multiple;
        $larger_end_page_end = round_num($end_page, 10) + ($larger_per_page);
 
        if($larger_start_page_end - $larger_page_multiple == $start_page) {
            $larger_start_page_start = $larger_start_page_start - $larger_page_multiple;
            $larger_start_page_end = $larger_start_page_end - $larger_page_multiple;
        }
        if($larger_start_page_start <= 0) {
            $larger_start_page_start = $larger_page_multiple;
        }
        if($larger_start_page_end > $max_page) {
            $larger_start_page_end = $max_page;
        }
        if($larger_end_page_end > $max_page) {
            $larger_end_page_end = $max_page;
        }
        if($max_page > 1 || intval($pagenavi_options['always_show']) == 1) {
            /*http://php.net/manual/en/function.str-replace.php */
            /*number_format_i18n(): Converts integer number to format based on locale (wp-includes/functions.php*/
            $pages_text = str_replace("%CURRENT_PAGE%", number_format_i18n($paged), $pagenavi_options['pages_text']);
            $pages_text = str_replace("%TOTAL_PAGES%", number_format_i18n($max_page), $pages_text);
            echo $before."\n";
 
            if(!empty($pages_text)) {
                echo '<span class="pages">'.$pages_text.'</span>';
            }
            previous_posts_link('<li>&laquo;</li>');
 
            if ($start_page >= 2 && $pages_to_show < $max_page) {
                $first_page_text = str_replace("%TOTAL_PAGES%", number_format_i18n($max_page), $pagenavi_options['first_text']);
                //esc_url(): Encodes < > & " ' (less than, greater than, ampersand, double quote, single quote).
                /*http://codex.wordpress.org/Data_Validation*/
                //get_pagenum_link():(wp-includes/link-template.php)-Retrieve get links for page numbers.
                echo '<li><a href="'.esc_url(get_pagenum_link()).'" class="current" title="'.$first_page_text.'">1</a></li>';
                if(!empty($pagenavi_options['dotleft_text'])) {
                    echo '<span class="expand">'.$pagenavi_options['dotleft_text'].'</span>';
                }
            }
 
            if($larger_page_to_show > 0 && $larger_start_page_start > 0 && $larger_start_page_end <= $max_page) {
                for($i = $larger_start_page_start; $i < $larger_start_page_end; $i+=$larger_page_multiple) {
                    $page_text = str_replace("%PAGE_NUMBER%", number_format_i18n($i), $pagenavi_options['page_text']);
                    echo '<li><a href="'.esc_url(get_pagenum_link($i)).'" title="'.$page_text.'">'.$page_text.'</a></li>';
                }
            }
 
            for($i = $start_page; $i  <= $end_page; $i++) {
                if($i == $paged) {
                    $current_page_text = str_replace("%PAGE_NUMBER%", number_format_i18n($i), $pagenavi_options['current_text']);
                    echo '<li class="current"><a href="#">'.$current_page_text.'</a></li>';
                } else {
                    $page_text = str_replace("%PAGE_NUMBER%", number_format_i18n($i), $pagenavi_options['page_text']);
                    echo '<li><a href="'.esc_url(get_pagenum_link($i)).'" title="'.$page_text.'">'.$page_text.'</a></li>';
                }
            }
 
            if ($end_page < $max_page) {
                if(!empty($pagenavi_options['dotright_text'])) {
                    echo '<span class="expand">'.$pagenavi_options['dotright_text'].'</span>';
                }
                $last_page_text = str_replace("%TOTAL_PAGES%", number_format_i18n($max_page), $pagenavi_options['last_text']);
                echo '<li><a href="'.esc_url(get_pagenum_link($max_page)).'"'.$last_page_text.'">'.$max_page.'</a></li>';
            }
            next_posts_link('<li>&raquo;</li>');
 
            if($larger_page_to_show > 0 && $larger_end_page_start < $max_page) {
                for($i = $larger_end_page_start; $i <= $larger_end_page_end; $i+=$larger_page_multiple) {
                    $page_text = str_replace("%PAGE_NUMBER%", number_format_i18n($i), $pagenavi_options['page_text']);
                    echo '<li><a href="'.esc_url(get_pagenum_link($i)).'" title="'.$page_text.'">'.$page_text.'</a></li>';
                }
            }
            echo $after."\n";
        }
    }
}
?>
<?php function shortcode_pricing(){
global $data;
echo '<div class="four columns">
<ul class="pricing-table"> 
	<li class="title">'.$data['prc_title1'].'</li> 
	<li class="price">'.$data['prc_table1'].'</li> 
	'.$data['prc_content1'].' 
	<li class="cta-button"><a class="button" style="color:'.$data['prc_button_color'].'" href="'.$data['prc_button1'].'">'.$data['prc_button_text'].'</a></li> 
</ul>
</div>
<div class="four columns">
<ul class="pricing-table"> 
	<li class="title">'.$data['prc_title2'].'</li> 
	<li class="price">'.$data['prc_table2'].'</li> 
	'.$data['prc_content2'].' 
	<li class="cta-button"><a class="button"style="color:'.$data['prc_button_color'].'" href="'.$data['prc_button2'].'">'.$data['prc_button_text'].'</a></li> 
</ul>
</div>
<div class="four columns">
<ul class="pricing-table"> 
	<li class="title">'.$data['prc_title3'].'</li> 
	<li class="price">'.$data['prc_table3'].'</li> 
	'.$data['prc_content3'].' 
	<li class="cta-button"><a class="button" style="color:'.$data['prc_button_color'].'" href="'.$data['prc_button3'].'">'.$data['prc_button_text'].'</a></li> 
</ul>
</div>';
}
add_shortcode('pricing_table', 'shortcode_pricing'); 
add_filter( 'use_default_gallery_style', '__return_false' );
function excerpt2(){
$excerpt = get_the_content();
$excerpt = strip_shortcodes($excerpt);
$excerpt = strip_tags($excerpt);
$the_str = substr($excerpt, 0, 100);
return $the_str;
}
function excerpt3(){
$excerpt3 = get_the_content();
$excerpt3 = strip_shortcodes($excerpt3);
$excerpt3 = strip_tags($excerpt3);
$the_str3 = substr($excerpt3, 0, 100);
return $the_str3;
}
function excerpt4(){
$excerpt4 = get_the_content();
$excerpt4 = strip_shortcodes($excerpt4);
$excerpt4 = strip_tags($excerpt4);
$the_str4 = substr($excerpt4, 0, 500);
return $the_str4;
}
?>