<!DOCTYPE html>
<!--[if IE 6]>
<html id="ie6" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 7]>
<html id="ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html id="ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head><title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :'; } ?> <?php bloginfo('name'); ?></title>

<?php
global $data;
$iconimg = stripslashes($data['icon_url']);
$logoimg = stripslashes($data['logo_url']);
$bgcolor = stripslashes($data['mobile_bgcolor']);
$menucolor = stripslashes($data['mobile_menu_bg']);
$menulinkcolor = stripslashes($data['mobile_menu_color']);
$font = $data['font_select'];$fontfamily=str_replace(' ','+',$font);
$linkcolor = $data['link_color'];
$callcolor = $data['call_color'];
$footext=$data['footer_text_color'];
$foothead=$data['footer_heading'];
$footerlink=$data['footer_link'];
?>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">  
<link rel="icon" type="image/png" href="<?php echo $iconimg; ?>"/>
<link rel="stylesheet" href="<?php echo get_bloginfo('template_url');?>/css/foundation.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo get_bloginfo('template_url');?>/css/main.css" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
<?php $ss1='#kotak{background:'.$menucolor.';box-shadow:0px 0px 5px #333;border-radius:5px;margin:10px auto 10px auto;padding:10px auto 10px auto}
#kotak img{width:100%;height:auto;margin:5px auto 5px auto}';
$ss2='#kotak{padding:10px 1% 5px 1%;margin:5px 1% 5px 1%;text-transform:uppercase;font-size:21px;background:'.$menucolor.' url('.get_bloginfo('template_url').'/mobile/images/arrow.png) right center no-repeat;border-radius:5px;text-align:center;font-weight:700;box-shadow:inset 0px 0px 6px #2F6C8A}
#kotak img{width:10%;height:auto;float:left;margin-left:10px;}';
$ss3='#kotak{background:'.$menucolor.';float:left;width:95%;padding:10px 1% 10px 1%;margin:5px 1% 5px 1%;text-transform:uppercase;font-size:21px;text-align:center;font-weight:700;border:2px solid #ddd;}
#kotak img{width:10%;height:auto;float:left;margin-left:10px;}';
$ss4='#kotak{float:left;background:'.$menucolor.';box-shadow:0px 0px 5px #333;margin:10px auto 10px auto;}
#kotak img{width:100%;height:auto}';
$ss5='#kotak{float:left;width:100%;background:'.$menucolor.' url('.get_bloginfo('template_url').'/mobile/images/grad.png)repeat-x;padding:20px 0 10px 2%;box-shadow:0px 0px 1px #333;margin:0;color:#222;font-weight:bold;font-size:16px;}
#kotak img{width:10%;height:auto;float:left;margin:-10px 4% 0 0}';
$ss6='#kotak{float:left;background:'.$menucolor.';margin:10px auto 10px auto;color:#fff;}
#kotak img{width:90%;height:auto;margin:10px auto 10px auto;}';
$ss8='#kotak{float:left;margin:10px auto 5px auto;text-align:center;font-weight:bold}
#kotak img{width:90%;height:auto;padding:10px auto 10px auto;box-shadow:0px 10px 8px -5px #333;border-radius:5px;border:1px solid #fff;margin-bottom:10px;background:'.$menucolor;
$ss9='#kotak{float:left;background:'.$menucolor.' url('.get_bloginfo('template_url').'/mobile/images/arrow.png)right center no-repeat;padding:30px 0 10px 2%;border:1px solid #ccc;margin:5px 0 5px 0;font-weight:bold;font-size:18px;width:100%}
#kotak img{width:20%;height:auto;float:left;margin:-20px 4% 0 0}';
$ss10='#kotak{background:'.$menucolor.';padding:10px 2% 10px 2%;box-shadow:inset 0px 0px 10px #444;border-radius:5px;margin:3px auto 3px auto;text-align:center}
#kotak img{width:100%;height:auto;margin:0px 0px 5px 0px;}';
?>
<style type="text/css" media="all">
body{background:<?php echo $bgcolor;?>;font-family:Arial;font-size:11px;}
#mainheader{background:<?php echo $data['mobile_header'];?>;display:block;width:100%;padding:10px}
#copyright{background:#444;display:block;width:100%;padding:5px;color:#fff;}
#copyright p{font-size:10px;}
#copyright a{color:#fff}
h1,h2,h3,h4,h5,h6,p{color:<?php echo $data['mobile_text_color'];?>}
p{font-size:11px;color:<?php echo $data['mobile_text_color'];?>}
a, a:active, a:visited{color:<?php echo $linkcolor;?>;text-decoration:none}
#kotak a{color:<?php echo $menulinkcolor;?>}
<?php if($data['mobile_style']=='style1'){echo $ss1;}elseif($data['mobile_style']=='style2'){echo $ss2;}elseif($data['mobile_style']=='style3'){echo $ss3;}elseif($data['mobile_style']=='style4'){echo $ss4;}elseif($data['mobile_style']=='style5'){echo $ss5;}elseif($data['mobile_style']=='style6'){echo $ss6;}elseif($data['mobile_style']=='style8'){echo $ss8;}elseif($data['mobile_style']=='style9'){echo $ss9;}elseif($data['mobile_style']=='style10'){echo $ss10;}?>
</style>
  
</head>
<body> 
  <div class="row">
  <div id="mainheader">  
    <div class="twelve columns">
      <center><a href="<?php bloginfo('url');?>" ><img src="<?php if($logoimg==true){echo $logoimg;}else{echo get_bloginfo('template_url').'/images/logo.png';}?>" alt="<?php bloginfo('title');?>"/></a></center>
    </div><div style="clear:both"></div>
	</div>